Error

two or more packages specified (libgromacs2 libsane-extras)